phseg_iter_s Struct Reference

Segment iterator over list of phseg. More...

`#include <allphone_search.h>`

## Data Fields

ps_seg_t | base
glist_t | seg

## Detailed Description

Segment iterator over list of phseg.

Definition at line 102 of file allphone_search.h.

## Field Documentation

## base

ps_seg_t phseg_iter_s::base

Definition at line 103 of file allphone_search.h.

## seg

glist_t phseg_iter_s::seg

Definition at line 104 of file allphone_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/allphone_search.h